﻿@{
    ViewData["Title"] = "Home Page";
}

<div class="text-center">
    <center>
        <div class="card text-center" style="width:50%">
            <div class="card-body">
                <h5 class="card-title">Login</h5>
                <form asp-action="Logon">
                    <div class="form-group">
                        <label for="username" class="float-left">Username</label>

                        <input id="Username" name="Username" type="text" class="form-control" placeholder="Username" autocomplete="off" autofocus />
                    </div>
                    <div class="form-group">
                        <label for="Password" class="float-left">Password</label>
                        <input id="Password" name="Password" type="password" class="form-control" placeholder="Password" />
                    </div>
                    <button type="submit" value="Submit" class="btn btn-info">Logon</button>
                </form>
                @*<p class="card-text">This card has supporting text below as a natural lead-in to additional content.</p>
                    <p class="card-text"><small class="text-muted">Last updated 3 mins ago</small></p>*@
            </div>
        </div>

    </center>
</div>
